Bug 1441727 - Smartstate Analysis Error Unable to mount filesystem Unable to determine port used by VixDiskLib VMware
Summary: Smartstate Analysis Error Unable to mount filesystem Unable to determine port...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.3
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:vmware:vm
Depends On: 1432679
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 14:46 UTC by Satoe Imaishi
Modified: 2020-07-16 09:25 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432679
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 4 Satyajit Bulage 2017-06-16 14:33:17 UTC
After performing SSA on some VMs, not getting "Unable to mount filesystem. Reason:[ERROR: VixDiskLib.connect() Unable to determine port used by VixDiskLib Server.]" using vddk6.5 but getting other issue and logged separate BZ for it.

Based on this verifying it.

Verified version: 5.7.3.1.20170608124102_4b35a9e

Comment 6 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.